Yahooが古いPC・ブラウザに警告を表示

曜日の感覚がなくなっているYu-ichiですneko.gif

飛び石でフロントガラスにヒビが入って修理にだした車がようやく修理から戻ってきます。フロントガラス交換だったため、車両入れてたので保険使ったけど、災難でした。naku02.gif

さて、最近お客様から「Yahooを開くと警告がでる」というお問い合わせをいただく事がちょいちょいあります。
先日、お客様の元へお伺いした際にも
ちょっと見て欲しいんだけど・・・onegai02.gif
というお声をいただき、実際に画面を開いて見せていただきました。

すると、何ということでしょう。
ブラウザのバージョンが古いのでバージョンアップしないと2018年9月末からYahooが利用できなくなるよ!ikari04.gif
という感じのメッセージでした。

Yahooから公式でアナウンスされていたようです。
https://security.yahoo.co.jp/news/tls12.html

そこでまずブラウザのバージョンを確認するとIE10だったので、IE11にアップしようとしたのですがOSが古いためにIE11に上げられない!!ga-n01.gif

仕方が無いので、Windows10にアップグレードしてもらいIE11を使っていただくようにお願いしておきました。onegai02.gif

WEB屋としては、古いブラウザを使っているとCSSが対応していなかったりするので最新版にするように促してもらうのはありがたいことです。

皆様もお使いの端末のバージョンアップはこまめに行って、セキュリティを強化しておきましょう。neko.gif

No related posts.

トラックバックURL